Last Comment Bug 666873 - Modern theme - icons missing in Add-on manager
: Modern theme - icons missing in Add-on manager
Status: VERIFIED FIXED
: modern
Product: SeaMonkey
Classification: Client Software
Component: Themes (show other bugs)
: Trunk
: All All
: -- minor (vote)
: seamonkey2.6
Assigned To: Jens Hatlak (:InvisibleSmiley)
:
Mentors:
Depends on: 595848
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-24 01:52 PDT by Sven Grull
Modified: 2011-09-25 16:09 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix
fixed
fixed
fixed


Attachments
Screenshot (41.93 KB, image/jpeg)
2011-06-24 01:53 PDT, Sven Grull
no flags Details
patch [Checkin: comment 5] (1.45 KB, patch)
2011-08-20 14:08 PDT, Jens Hatlak (:InvisibleSmiley)
neil: review+
neil: approval‑comm‑aurora+
neil: approval‑comm‑beta+
Details | Diff | Review

Description Sven Grull 2011-06-24 01:52:23 PDT
User-Agent:       Mozilla/5.0 (Windows NT 5.1; rv:7.0a1) Gecko/20110622 Firefox/7.0a1 SeaMonkey/2.4a1
Build Identifier: Mozilla/5.0 (Windows NT 5.1; rv:7.0a1) Gecko/20110622 Firefox/7.0a1 SeaMonkey/2.4a1

In modern theme there are missing the icons for Extensions, Appearance and Plugins in the Add-on manager.

Reproducible: Always
Comment 1 Sven Grull 2011-06-24 01:53:14 PDT
Created attachment 541634 [details]
Screenshot
Comment 2 Philip Chee 2011-06-24 08:55:45 PDT
Bug 595848 changed the class names.
Comment 3 Jens Hatlak (:InvisibleSmiley) 2011-08-20 14:08:10 PDT
Created attachment 554671 [details] [diff] [review]
patch [Checkin: comment 5]

Yet another one that 2.3 already suffers from. :-(

Minor, but also very low risk, so requesting approval for all branches in order to get this off the visible bugs list ASAP.
Comment 4 neil@parkwaycc.co.uk 2011-08-20 16:56:26 PDT
Comment on attachment 554671 [details] [diff] [review]
patch [Checkin: comment 5]

I'm assuming you set the wrong flags...
Comment 6 Sven Grull 2011-08-28 00:16:14 PDT
-v SeaMonkey trunk 20110826

Note You need to log in before you can comment on or make changes to this bug.